




/*
     FILE ARCHIVED ON 19:19:36 Feb 9, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:45:31 Jul 26, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body{
	font				: 78% "Lucida Grande", Verdana, Arial, sans-serif;
	line-height			: 140%;
	background			: white url(/templates/skype/images/topbar/fill.png) 0px 136px repeat-x;
	margin				: 0px;
	padding				: 0px;
	}
body,td,tr,th,.button,.inputbox{
	font				: 12px "Lucida Grande", Verdana, Arial, sans-serif;
	line-height			: 140%;
	}


.sitename{
	color				: #999999;
	font-size			: 18px;
}

#toptablecontainer{
	margin-top			: 8px;
}

#pathway{
	text-align			: left;
	margin-left			: 195px;
}

#greetings{
	float				: left;
}

#leftmodulesoutline{
	width				: 189px;
	float				: left;
}
#leftmodulestop{
	width				: 189px;
	background			: url(/templates/skype/images/moduletable_over.png) no-repeat 0px;
	line-height			: 5px;
	margin-bottom		: -2px;
}
#leftmodulescontainer{
	width				: 189px;
}
#leftmodulesbottom{
	width				: 189px;
	background			: url(/templates/skype/images/moduletable_bottom.png) no-repeat 0px;
	line-height			: 5px;
}

#mainbodycontainer{
	float				: right;
	width				: 550px;
	margin-top:10px;
}
#footer{
	width				: 100%;
	clear				: both;
}
/* The top bar */
.header_1_2{
	background			: url(/templates/skype/images/topbar/gray_bg.png) repeat-x;
	width				: 175px;
}

.header_1_4{
	background			: url(/templates/skype/images/topbar/white_bg.png) repeat-x;
}

a.customlogin:link, a.customlogin:visited{
	color				: #FFFFFF;
	font-weight			: bold;
}

#topbar_text{
	color				:#999999;
	font-size			:9px;
}

/* Links */

a {
	color				: #78B40A;
	text-decoration		: underline;
}
a:hover {
	color				: #5D8B08;
}
a:visited:hover {
	color				: #5D8B08;
}
a:visited {
	color				: #8FA070;
}

/* FORMS */

.inputbox,.button{
	font				: 78% "Lucida Grande", Verdana, Arial, sans-serif;
	border				: 1px solid #666666;
}